Support » Plugin: WOW Slider » Use of non-GPL compatible JavaScript in this plugin.

Viewing 1 replies (of 1 total)
  • Moderator Jan Dembowski

    (@jdembowski)

    Brute Squad and Volunteer Moderator

    If you can identify which files the non-GPL compatible then please send that information to the plugins [at] wordpress.org email.

    https://plugins.trac.wordpress.org/browser/wowslider

    Yes that licenses.html page has items that are very non-GPL compatible but it’s unclear to me anyways if that refers to the WordPress plugin here.

    It may; pointing to the code that has issues is the best way to identify those issues.

Viewing 1 replies (of 1 total)
  • The topic ‘Use of non-GPL compatible JavaScript in this plugin.’ is closed to new replies.